
-- +migrate Up

-- add `enable_autorepair` boolean flag for clusters table, it allows worker nodes to be reinstalled
-- automatically if they are not "healthy"
ALTER TABLE "clusters" ADD COLUMN "enable_autorepair" BOOLEAN NOT NULL DEFAULT 'true';

-- +migrate Down

-- drop `enable_autorepair` flag
ALTER TABLE "clusters" DROP COLUMN "enable_autorepair";
